#----------------------------------------------------------------------------
#       Borland Workspace
#
# BorlandWorkspaceCreator.pm,v 1.16 2004/09/28 14:14:29 elliott_c Exp
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /tmp/rerelease/ACE_wrappers/MPC/config -include /tmp/rerelease/ACE_wrappers/MPC/templates -type borland -recurse -hierarchy -relative ACE_ROOT=/tmp/rerelease/ACE_wrappers -exclude ASNMP/asnmp.mwc,TAO/TAOACE.mwc,TAO/CIAO/CIAOTAO.mwc
#----------------------------------------------------------------------------

!include <$(ACE_ROOT)\include\makeinclude\make_flags.bor>

all: dev_sap_reader dev_sap_writer

clean:
	@cd reader
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_reader.bor clean
	@cd ../
	@cd writer
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_writer.bor clean
	@cd ../

realclean:
	@cd reader
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_reader.bor realclean
	@cd ../
	@cd writer
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_writer.bor realclean
	@cd ../

install:
	@cd reader
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_reader.bor install
	@cd ../
	@cd writer
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_writer.bor install
	@cd ../

dev_sap_reader:
	@cd reader
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_reader.bor all
	@cd ../

dev_sap_writer:
	@cd writer
	$(MAKE) -$(MAKEFLAGS) $(MAKE_FLAGS) -f dev_sap_writer.bor all
	@cd ../

project_name_list:
	@echo dev_sap_reader
	@echo dev_sap_writer
